RubyGems Navigation menu

twitter-bootswatch-rails 3.1.1.0

twitter-bootswatch-rails gem integrates Bootstrap for Rails Asset Pipeline with less-rails

Versions:

  1. 3.3.4.0 - June 16, 2015 (194 KB)
  2. 3.3.2.0 - February 16, 2015 (194 KB)
  3. 3.2.0.0 - June 27, 2014 (163 KB)
  4. 3.1.1.1 - June 07, 2014 (163 KB)
  5. 3.1.1.0 - February 19, 2014 (163 KB)
Show all versions (46 total)

Runtime Dependencies (3):

  • execjs >= 1.4.0
  • less-rails >= 2.3
  • railties >= 3.1
  • Development Dependencies (2):

  • rails >= 3.1
  • therubyracer >= 0.11.1
  • Owners:

    Authors:

    • Scott V. Rosenthal

    SHA 256 checksum:

    e41c8569ed1db546478b4bb5e95b6cefde8495e6d769766b2b26d609d9b670fd

    Total downloads 99,434

    For this version 4,186

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    MIT, GPL-2

    Required Ruby Version: None

    Required Rubygems Version: >= 1.8.11

    Links: